@charset "UTF-8";

/* =====================
  about
===================== */
.r-about__title {
  font-size: 24rem;
  font-weight: var(--bold);
  line-height: 1.6;
  letter-spacing: -0.03em;
  margin-bottom: 16rem;
}
.r-about__text {
  > p {
    line-height: 2;
    + p {
      margin-top: 16rem;
    }
  }
}
.r-about__block-image {
  margin-top: 40rem;
}
.r-about__image {
  width: 199rem;
  aspect-ratio: 199 / 250;
}
.r-about__warapper-image02 {
  margin: 32rem 0 0 auto;
  width: 226rem;
}
.r-about__image02 {
  width: 100%;
  aspect-ratio: 226 / 131;
}

/* =====================
  recruitment
===================== */
.r-recruitment {
/*
  .list {
    display: none;
  }
*/
}
.r-recruitment-box {
  padding: 24rem 16rem;
  border: solid 2px var(--color-primary);
  > p {
    font-weight: var(--bold);
  }
}

/* =====================
  entry
===================== */
.r-entry-link {
  display: none;
}
.r-entry-link__box {
  display: block;
  border: solid 2px var(--color-primary);
  background: url(/assets/img/recruit/sp-entry-bg.webp) no-repeat center / cover;
  padding: 32rem;
}
.r-entry-link__block-text {
  text-align: center;
  color: var(--color-white);
  > span {
    display: block;
  }
  .en {
    font-size: 56rem;
    margin-bottom: 2rem;
  }
  .ja {
    font-size: 16rem;
    line-height: 1.6;
    letter-spacing: -0.03em;
  }
}
.r-entry-link__btn {
  margin: 32rem auto 0;
  width: 40rem;
  height: 40rem;
  border-radius: 50%;
  border: solid 2px var(--color-white);
  display: flex;
  align-items: center;
  justify-content: center;
  &:after {
    content: '';
    display: inline-block;
    background: url(/assets/img/common/icon-arrow-w.svg) no-repeat center / contain;
    width: 20rem;
    height: 20rem;
  }
}
